
Katello - Feature #34003

rake pulp3-migration should allow selecting repo-type

11/24/2021 05:27 PM - Markus Bucher

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version: 3.18-no-release-planned   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: Katello 3.18.5

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/981
Description

pulp3-migration rake-task should allow selecting the repository-type to migrate.

History

#1 - 11/24/2021 05:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/9814 added

#2 - 11/24/2021 06:45 PM - Ian Ballou

- Triaged changed from No to Yes

Hi Markus,

Similarly to the migration-stats redmine, is there a reason to merge this in even if we don't release it?

#3 - 11/24/2021 06:46 PM - Ian Ballou

- Status changed from Ready For Testing to Need more information

- Target version deleted (Katello 4.4.0)

- Triaged changed from Yes to No

#4 - 11/25/2021 10:32 AM - Markus Bucher

Just wanted to put it out there in case someone might want it :-)

#5 - 12/01/2021 06:46 PM - Justin Sherrill

we are going to continue to accept commits to that branch, but likely will not release another 3.18.z release

#6 - 12/01/2021 06:54 PM - Justin Sherrill

- Status changed from Need more information to New

- Triaged changed from No to Yes

#7 - 12/16/2021 08:45 PM - Justin Sherrill

- Target version set to 3.18-no-release-planned
